Tracker Bug 1456

Expand patterns in default value of extension options

Last modified: 2016-09-16 10:33:01

No search results available

: Expand patterns in default value of extension o... Bug# 1456
: WinSCP : Unspecified
: General : unspecified
Status: RESOLVED : Medium
Resolution: FIXED   : Enhancement
Fixed in: 5.9.2
Description
2016-09-05 17:01
https://winscp.net/forum/viewtopic.php?t=23661
Comment #1
2016-09-06 11:25:19
Implemented.
Comment #2
2016-09-16 10:33:01
Documented:
https://winscp.net/eng/docs/extension?rev=1474014749&rev2=1473150205&do=diff

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License